Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03741 Graphics Minor Always Feb 22, 2010, 11:16 25 days ago
Tester abelardator2 View Status Public Platform
Assigned To ywy Resolution Fixed OS
Status [?] Resolved Driver
Version 0.136u3 Fixed in Version 0.266 Build 64-bit
Fixed in Git Commit 563b63f Github Pull Request # #11811
Summary 03741: puchicar, puchicarj: Graphic: Missing blending effects
Description Lack effect of fusion in the box below for playing the game. Lost oval transparent effect in the intro.
Steps To Reproduce
Additional Information
Github Commit
Flags Verified with Original
Regression Version
Affected Sets / Systems puchicar, puchicarj
Attached Files
jpg file icon A1 Blending.jpg (203,894 bytes) Feb 22, 2010, 11:20
jpg file icon OVAL1.JPG (187,194 bytes) Feb 22, 2010, 11:20
jpg file icon OVAL2.JPG (162,660 bytes) Feb 22, 2010, 11:21
jpg file icon OVAL3.JPG (148,265 bytes) Feb 22, 2010, 11:21
? file icon HPIM1012.MPG (4,220,898 bytes) Feb 22, 2010, 11:24
? file icon HPIM1013.MPG (1,816,021 bytes) Feb 22, 2010, 11:25
Relationships
related to 01921Resolvedywy  dariusg and clones: The surface of the space colony in zone E does not have a gradient shadow. 
Notes
3
User avatar
No.05748
Haze
Senior Tester
Feb 22, 2010, 11:27
thanks for the reference shots. this should be made related to the various other taito F3 video bugs that are documented here IMO.
User avatar
No.21362
ywy
Tester
Apr 27, 2023, 14:22
edited on: Apr 30, 2023, 23:34
ref
User avatar
No.22120
ywy
Tester
27 days ago
fixed by ywy in https://github.com/mamedev/mame/pull/11811